﻿/* dark theme */
/*$main-color: #531732;
$main-color-high: #b24b5c;
$bottom-footer-color:#5d3145;
$footercolor: $main-color;
$basecolor: $main-color-high;
$dropdowncolor: #F5F5F5;
$padding: 0px;*/
/*$menutext-color: #696d6f;*/
/*$menutext-color: #cecece;
$basecolour: #531732;
$headersection-color: #000000;
$logo-color: white;*/
/*******************/
/* light theme */
/*$main-color: #531732;
$main-color-high: #b24b5c;
$bottom-footer-color: #5d3145;
$footercolor: #5d3145;
$basecolor: $main-color-high;
$dropdowncolor: #FFFFFF;
$padding: 0px;
$menutext-color: #696d6f;
$basecolour: #531732;
$headersection-color: white;
$logo-color: white;
$footer-menu-link-colour: #9d838f;
$footer-border-right-colour: #643a4e;
$ftserussell-logo-colour: #9d838f;
$footer-bottom-colour:#4d1c31;*/
/*******************/
/* dark theme */
/*******************/
body {
  background-color: white !important; }

#prodDesc {
  font-size: 20px; }

.maincontainer {
  font-family: effra !important;
  font-size: larger; }

.vmiddle h1 {
  font-family: effra !important;
  /*color: #b24b5c !important;*/ }

.menu-dropdown {
  max-width: 1280px;
  background: #FFFFFF;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  top: 161px;
  /*border-top: 2px $basecolour solid;*/
  -webkit-box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151);
  box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151); }

.menu-section {
  flex: 1;
  float: left; }

.menu-text {
  font-size: 20px;
  height: 68px;
  padding-left: 20px;
  padding-top: 20px;
  font-weight: 100;
  font-family: 'effra'; }

.menu-text a:hover {
  color: #949494 !important; }

.url-link {
  text-decoration: none;
  color: black; }

.url-link:hover {
  text-decoration: none;
  color: inherit;
  cursor: pointer; }

.menu-title-section {
  background: #d1d1d1;
  height: 104px;
  width: 100%;
  padding: 20px;
  font-family: 'effra'; }

.menu-image-section {
  background-color: #cccccc;
  height: 180px; }

.header-title {
  font-weight: 100;
  color: #3c3c3c;
  font-size: 2.5em; }

.header-subtitle {
  font-size: 20px;
  font-weight: 100;
  color: #3c3c3c;
  font-size: 1.25em; }

.base-text-colour {
  color: #531732; }

#ico-search svg {
  color: green; }

.header_search {
  width: 25px;
  height: 25px;
  fill: #531732; }

.header_search:hover {
  width: 25px;
  height: 25px;
  fill: #531732;
  cursor: pointer; }

.header_search_main {
  width: 70px;
  height: 70px;
  fill: #FFFFFF;
  cursor: pointer;
  margin-top: -90px;
  float: right;
  margin-right: 5px; }

.research-logo {
  float: left;
  position: absolute;
  top: 120px;
  left: 23px;
  font-weight: bold;
  font-size: 24px;
  color: white;
  transition: all 0.4s ease; }

.research-logo-small {
  float: left;
  position: absolute;
  top: 135px;
  left: 15px;
  font-weight: bold;
  font-size: 15px;
  color: white;
  transition: all 0.4s ease; }

/* search panel */
.searchPanel {
  background-color: #3c3c3c;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  font-size: 2.2rem;
  color: white;
  font-weight: normal;
  padding: 32px 40px 16px 40px;
  font-family: 'effra';
  line-height: 1.15;
  letter-spacing: 5px; }

.searchbox {
  background: none;
  border: 0px;
  font-size: 80px;
  color: white;
  border-bottom: 1px solid white;
  width: 100%; }

textarea:focus, input:focus {
  outline: none; }

*:focus {
  outline: none; }

.closesearch:hover {
  cursor: pointer; }

.mobile-menu-item a {
  color: #ececec;
  font-family: effra;
  font-size: 16px;
  font-weight: 200;
  padding: 20px !important; }

.mobile-menu-item a:hover {
  color: white !important;
  font-family: effra;
  font-size: 16px;
  font-weight: 200; }

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  opacity: 0.4; }

/*****************/
.header-section {
  background: #3c3c3c;
  height: 161px;
  width: 100%;
  padding-right: 0px;
  position: fixed;
  left: 0;
  top: 0;
  transition: all 0.4s ease;
  -webkit-box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151);
  box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151); }

/*.header-section {
    background: $headersection-color;
    height: 161px;
    width: 100%;
    padding-right: $padding;
    position: fixed;
    left: 0;
    top: 0;
    transition: all 0.4s ease;
    -webkit-box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151);
    box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151);
}*/
.header-section-small {
  left: 0;
  top: 0;
  background: #3c3c3c;
  height: 161px;
  width: 100%;
  padding-right: 0px;
  position: fixed;
  margin-top: -65px;
  transition: all 0.4s ease;
  -webkit-box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151);
  box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151); }

/*.header-section-small {
    left: 0;
    top: 0;
    background: $headersection-color;
    height: 161px;
    width: 100%;
    padding-right: $padding;
    position: fixed;
    margin-top: -65px;
    transition: all 0.4s ease;
    -webkit-box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151);
    box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151);
}*/
.border-section {
  /*background: linear-gradient(40deg, $main-color 0%, $main-color-high 100%);*/
  background: #531732;
  height: 5px;
  width: 100%;
  bottom: 0;
  position: absolute;
  left: 0; }

.logo-position {
  width: 130px;
  position: fixed;
  top: 15px;
  left: 2%;
  height: 130px;
  transition: all 0.4s ease; }

.logo-position-small {
  width: 130px;
  position: absolute;
  top: 80px;
  left: 20px;
  height: 60px;
  transition: all 0.4s ease; }

#ftsemenu {
  height: auto !important; }

.logo-position-mobile {
  width: 60px;
  position: fixed;
  top: 8px;
  left: 10px;
  transition: all 0.4s ease; }

.mobile-menu-section a {
  color: #ececec !important; }

.mobile-menu-section:hover {
  color: #ececec !important;
  cursor: pointer; }

.login-section {
  right: 0px;
  float: right;
  margin-top: 40px;
  margin-right: 50px;
  position: absolute;
  color: #696d6f;
  font-size: 14px;
  transition: all 0.4s ease;
  margin-top: 40px;
  margin-right: 50px; }

.login-section-small {
  right: 0px;
  float: right;
  margin-top: -60px;
  position: absolute;
  color: #696d6f;
  font-size: 14px;
  transition: all 0.4s ease;
  margin-right: 50px; }

.menu-item {
  float: left;
  margin-left: 14px;
  margin-right: 14px;
  transition: all 0.2s ease;
  font-family: 'effra';
  font-size: 1.08em;
  color: #ececec; }

.menu-item a {
  float: left;
  margin-left: 14px;
  margin-right: 14px;
  transition: all 0.2s ease;
  font-family: 'effra';
  font-size: 1.08em;
  color: #ececec; }

.menu-item a:hover {
  color: #b9b9b9 !important; }

.menu-item-large {
  float: left;
  /*padding-right: 12px;*/
  color: #ececec !important;
  transition: all 0.2s ease;
  font-family: 'effra';
  font-size: 1.15em;
  padding-bottom: 1em;
  height: 40px !important;
  letter-spacing: .08em;
  font-weight: 600;
  padding: 0px 12px; }

.menu-item-large a {
  float: left;
  color: #ececec !important;
  transition: all 0.2s ease;
  height: 40px !important; }

.menu-item-large a:hover {
  float: left;
  color: #ececec !important;
  transition: all 0.2s ease;
  height: 40px !important; }

.menu-item-large:hover {
  float: left;
  border-bottom: 2px solid white;
  color: black;
  text-decoration: none;
  transition: all 0.2s ease;
  height: 40px !important; }

.menu-section {
  right: 0px;
  float: right;
  margin-top: 90px;
  margin-right: 50px;
  position: absolute;
  color: #696d6f;
  /*font-size: 17px;*/
  font-weight: 500;
  width: 80%;
  height: 80px;
  display: flex;
  justify-content: flex-end; }

.menu-section-small {
  right: 0px;
  float: right;
  margin-top: 100px;
  position: absolute;
  color: #696d6f;
  /*font-size: 17px;*/
  font-weight: 500;
  width: 80%;
  height: 80px;
  display: flex;
  justify-content: flex-end;
  margin-right: 50px; }

.menu-link-highlight {
  height: 2px;
  color: black; }

.container {
  margin-top: 50px !important; }

.maincontainer {
  margin-top: -40px !important; }

#desktop {
  display: block; }

#mobile {
  display: none; }

.mobile-header {
  background: #3c3c3c;
  padding: 8px 16px 8px 16px;
  width: 100%;
  height: 80px; }

.mobileMenu {
  background: #3c3c3c;
  color: black;
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 1;
  height: 10px;
  overflow: hidden;
  transition-duration: .5s; }

.mobilemenu-expanded {
  height: 100%;
  transition-duration: .5s;
  overflow: scroll; }

.mobile-menu:hover {
  cursor: pointer; }

.mobile-menu-section-expanded {
  background: #6d777b;
  border: 1px solid #474747;
  line-height: 1.5;
  font-size: 1rem;
  list-style: none;
  font-size: 24px;
  padding: 20px;
  color: #ececec;
  font-weight: bold;
  fill: #ececec; }

.mobile-menu-section {
  background: #3c3c3c;
  border: 1px solid #474747;
  line-height: 1.5;
  font-size: 1rem;
  list-style: none;
  font-size: 24px;
  padding: 20px;
  color: #ececec;
  font-weight: bold;
  fill: #ececec; }

.mobile-menu-section:hover {
  border: 1px solid #474747;
  line-height: 1.5;
  font-size: 1rem;
  list-style: none;
  font-size: 24px;
  padding: 20px;
  color: white;
  background-color: #565656;
  fill: white;
  /*-webkit-transition: .3s;
    transition: .3s;*/ }

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  background-color: #ececec !important; }

.ftserussell-title {
  font-size: 1.5rem;
  font-family: Effra;
  color: #ececec;
  margin-top: 18px;
  font-weight: bold;
  display: flex;
  justify-content: center; }

.chevron-down {
  width: 18px; }

.chevron-down:hover {
  width: 18px;
  /*fill: white;*/ }

.mobile-menu-link {
  /*color: $menutext-color;*/
  font-size: 16px;
  font-family: effra; }

.mobile-menu-link:hover {
  /*color: white;*/
  font-size: 16px;
  font-family: effra; }

.mobile-menu-dropdown {
  background: white;
  width: 200px;
  border-left: 1px solid #f5f5f5;
  display: none; }

.mobile-menu-main {
  margin-top: 80px;
  height: 20px; }

/*.mobileMenu {
    display: none;
}*/
.navbar-fixed-top {
  z-index: 400 !important; }

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 25px !important;
  height: 3px !important;
  background-color: #531732;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease; }

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
  background-color: #531732; }

@media (max-width: 959px) {
  /*.menu-item-large {
        font-size: 13px;
        transition: all 0.2s ease;
        padding-right: 10px;
    }

    .menu-item-large a {
        font-size: 13px;
        transition: all 0.2s ease;
        padding-right: 10px;
    }

    .menu-item-large a:hover {
        font-size: 13px;
        transition: all 0.2s ease;
        padding-right: 10px;
    }*/ }

/* mobile devices */
@media (max-width: 768px) {
  .navbar-fixed-top {
    top: 0;
    z-index: 1030;
    box-shadow: 0px 0px 0px 0px rgba(177, 167, 167, 0.3) !important; }
  .border-section {
    /*background: black;*/
    background: #531732;
    height: 5px;
    width: 100%;
    bottom: 0;
    position: absolute;
    left: 0; }
  #desktop {
    display: none; }
  #mobile {
    display: block;
    box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.151); }
  .logo-position {
    display: none; }
  .logo-position-small {
    display: none; }
  .menu-section {
    display: none; }
  .menu-section-small {
    display: none; }
  .login-section {
    display: none; }
  .login-section-small {
    display: none; }
  .research-portal-band {
    display: none; } }

/*$footercolor: #5d3145;
$basecolor: #4d1c31;*/
/*$footercolor: #444648;*/
@font-face {
  font-family: 'effra';
  src: url("fonts/Effra_W_Lt.woff") format("woff"); }

.main-background {
  background-color: #3c3c3c;
  font-family: 'effra'; }

.footer-section {
  bottom: 0;
  background-color: #4d1c31;
  width: 100%;
  height: 256px;
  color: white;
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: 'effra'; }

.footer__social svg {
  fill: #fff;
  height: 24px;
  margin-right: 1rem;
  width: 24px; }

.footer-menu-followus-link a, .footer-menu-followus-link a:hover, .footer-menu-followus-link a:active {
  font-size: 20px;
  color: #a3a3a3;
  text-decoration: none; }

.footer-bottom {
  background-color: #2e2e2e;
  min-height: 83px;
  bottom: 0;
  width: 100%;
  color: white;
  font-family: 'effra'; }

.footer-menu-section {
  flex: 1;
  border-right: 1px solid rgba(243, 243, 243, 0.05);
  float: left;
  height: 354px;
  font-family: 'effra'; }

.footer-partners {
  width: 155px;
  font-size: 18px;
  font-weight: 300;
  color: #9d838f;
  list-style: none !important;
  float: left;
  letter-spacing: .1em;
  vertical-align: baseline;
  line-height: 1.15;
  list-style-type: none;
  font-family: 'effra'; }

.footer-right-border {
  border-right: 2px solid #474747; }

.visuallyhidden {
  display: none; }

.footer-textcolour-primary {
  color: white; }

.footer-menu-link a {
  color: #a3a3a3;
  letter-spacing: .1em;
  font-weight: 300;
  font-size: 13px;
  padding: 2px 0px;
  line-height: 20px;
  margin: 4px 0;
  font-family: 'effra'; }

.footer-menu-link {
  color: #a3a3a3;
  letter-spacing: .1em;
  font-weight: 300;
  font-size: 13px;
  padding: 2px 0px;
  line-height: 20px;
  margin: 4px 0;
  font-family: 'effra'; }

.footer-menu-link a:hover {
  color: #d6d6d6;
  letter-spacing: .1em;
  font-weight: 300;
  font-size: 13px;
  padding: 2px 0px;
  line-height: 20px;
  margin: 4px 0;
  text-decoration: none; }

.copyright-menu-link a {
  color: white;
  padding-right: 10px;
  letter-spacing: .1em;
  font-weight: 300;
  font-size: 14px;
  padding: 2px 0px;
  line-height: 20px;
  margin: 4px 0; }

.copyright-menu-link a:hover {
  color: white;
  padding-right: 10px;
  letter-spacing: .1em;
  font-weight: 300;
  font-size: 14px;
  padding: 2px 0px;
  line-height: 20px;
  margin: 4px 0;
  text-decoration: none; }

.footer__logo svg .st0 {
  fill: rgba(255, 255, 255, 0.43); }

.logo-position svg .st0 {
  fill: rgba(255, 255, 255, 0.43); }

.footer__logo {
  width: 178px;
  height: 178px; }

.rebrand {
  max-width: 1280px !important; }

#ftselogo {
  height: 168px; }

.mobile-background {
  background-color: #3c3c3c;
  font-family: 'effra';
  display: none; }

.aligner-item {
  max-width: 50%; }

.aligner-item-left {
  align-self: flex-start; }

.aligner-item-right {
  align-self: flex-end; }

.partner-sites {
  text-align: left; }

/* logo text colour */
.st1 {
  fill: white; }

.social-media-buttons {
  position: relative;
  top: -7px; }

@media screen and (max-width: 1000px) {
  .menu-item-large {
    font-size: 15px; } }

@media screen and (max-width: 800px) {
  .footer__social {
    border-top: 0px solid #474747 !important; }
  /*.footer__logo {
        width: 94px;
        height: 94px;
    }

    #ftselogo {
        height: 94px;
    }*/
  .main-background {
    display: none; }
  .mobile-background {
    display: block; }
  .footer-menu-link a {
    color: #a3a3a3;
    letter-spacing: .1em;
    font-weight: 300;
    font-size: 2rem;
    padding: 2px 0px;
    line-height: 40px;
    margin: 4px 0;
    font-family: 'effra'; }
  .footer-menu-link {
    color: #a3a3a3;
    letter-spacing: .1em;
    font-weight: 300;
    font-size: 2rem;
    padding: 2px 0px;
    line-height: 40px;
    margin: 4px 0;
    font-family: 'effra'; }
  .footer-menu-link a:hover {
    color: #d6d6d6;
    letter-spacing: .1em;
    font-weight: 300;
    font-size: 2rem;
    padding: 2px 0px;
    line-height: 40px;
    margin: 4px 0;
    text-decoration: none; }
  .partner-sites {
    text-align: center; } }

/* cookie message */
.notification-bar {
  min-height: 186px;
  font-family: effra;
  background: #531732;
  bottom: 0;
  box-shadow: 0 -1px 5px 0 rgba(0, 0, 0, 0.75);
  color: #fff;
  left: 0;
  margin: 0;
  padding: 1.25rem;
  position: fixed;
  transition: .3s ease-in-out;
  width: 100%;
  z-index: 2147483647; }

.notification-bar__title {
  color: white;
  font-size: 3rem;
  font-weight: 300;
  margin-top: 15px; }

.notification-bar__body {
  margin-top: 20px; }

.notification-bar__body p {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.5;
  font-size: 1.8rem; }

.notification-bar__body a {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.5;
  font-size: 1.8rem;
  color: white;
  font-weight: 900; }

.notification-bar__body a:hover {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.5;
  font-size: 1.8rem;
  color: white !important;
  font-weight: 900;
  cursor: pointer; }

.accept-cookie svg {
  fill: white; }

.v-fade {
  display: inherit !important;
  /* override v-show display: none */
  transition: opacity 2; }

.v-fade[style*="display: none;"] {
  opacity: 0;
  pointer-events: none;
  /* disable user interaction */
  user-select: none;
  /* disable user selection */ }
